.Style1{font-family: 'BirchStd','Birch Std';
font-size: 36px; 
margin:0;
color: #D12300;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style2{font-family: 'BirchStd','Birch Std';
font-size: 36px; 
color: #FEFFFF;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style3{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 12px; 
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style4{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style5{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #D12300;
word-wrap: break-word;}
.Style6{font-family: 'Palatino-Italic','Palatino','Times New Roman',serif;
font-size: 14px; 
font-style: italic;
color: #C6B4A2;
word-wrap: break-word;}
.Style7{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #C6B4A2;
word-wrap: break-word;}
.Style8{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #D12300;
word-wrap: break-word;}
.Style9{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style10{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight: 400;
color: #C6B4A2;
word-wrap: break-word;}
.Style12{font-family: 'Palatino-BoldItalic','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
color: #C6B4A2;
word-wrap: break-word;}
.Style13{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #C6B4A2;
word-wrap: break-word;}
.Style14{font-family: 'Palatino-Italic','Palatino','Times New Roman',serif;
font-size: 14px; 
font-style: italic;
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.linkStyle_15{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #D12300;
text-decoration: underline; 
/*000#00F900#D12300#D12300*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#D12300; text-decoration:underline;}
a.linkStyle_15:hover{color:#D12300; text-decoration:underline;}
.Style18{font-family: 'Palatino-BoldItalic','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
font-style: italic;
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style19{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
font-style: normal;
color: #C6B4A2;
word-wrap: break-word;}
.Style20{font-family: 'Cambria','Times New Roman',serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style21{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #D12300;
word-wrap: break-word;}
.linkStyle_22{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #D12300;
text-decoration: underline; 
/*000#00F900#D12300#FF2600*/
word-wrap: break-word;}
a.linkStyle_22:visited{color:#D12300; text-decoration:underline;}
a.linkStyle_22:hover{color:#FF2600; text-decoration:underline;}
.Style25{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style26{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #D22400;
word-wrap: break-word;}
.Style27{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style28{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #D22400;
word-wrap: break-word;}
a.Style28:visited{color:#D22400; text-decoration:underline;}
a.Style28:hover{color:#D22400; text-decoration:underline;}
.linkStyle_31{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #D22400;
text-decoration: underline; 
/*000#00F900#D22400#D22400*/
word-wrap: break-word;}
a.linkStyle_31:visited{color:#D22400; text-decoration:underline;}
a.linkStyle_31:hover{color:#D22400; text-decoration:underline;}
.Style34{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style35{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #584D4C;
word-wrap: break-word;}
.Style36{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #584D4C;
word-wrap: break-word;}
.linkStyle_37{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight:700; 
color: #D12300;
text-decoration: underline; 
/*000#00F900#D12300#D12300*/
word-wrap: break-word;}
a.linkStyle_37:visited{color:#D12300; text-decoration:underline;}
a.linkStyle_37:hover{color:#D12300; text-decoration:underline;}
.Style40{font-family: 'GloucesterMT-ExtraCondensed','Gloucester MT Extra Condensed';
font-size: 24px; 
font-weight:700; 
margin:0;
color: #D12300;
word-wrap: break-word;}
.Style41{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 11px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style42{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 11px; 
font-weight:700; 
margin:0;
color: #584D4C;
word-wrap: break-word;}
.Style43{font-family: 'Palatino-Bold','Palatino','Times New Roman',serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #C6B4A2;
word-wrap: break-word;}
.Style44{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
font-weight: 400;
font-style: normal;
color: #C6B4A2;
word-wrap: break-word;}
.Style45{font-family: 'BirchStd','Birch Std';
font-size: 36px; 
color: #D12300;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.linkStyle_46{font-family: 'Palatino-Roman','Palatino','Times New Roman',serif;
font-size: 14px; 
color: #D22400;
text-decoration: underline; 
/*000#00F900#D22400#D22400*/
word-wrap: break-word;}
a.linkStyle_46:visited{color:#D22400; text-decoration:underline;}
a.linkStyle_46:hover{color:#D22400; text-decoration:underline;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}